/* CSS Document */

body {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height:1.5;
	font-size:12px;
	background-color:#F2F2F2;
	color:#666;
	margin:0 auto;
}
ul{ margin:0; padding:0;list-style:none;}

.header{
    background-color: #333;
	height:60px;
}

.header .Logo{
	height: 60px;
    line-height: 60px;
    float: left;
	margin-left:48px;
	color:#FFFFFF;
	font-weight:bold;
	font-family:"黑体";
	font-size:18px;
}

.header .header-menu{
	float:right;
	margin-right:48px;
}

.header .header-menu ul li{
	float:left;
	height:60px; line-height:60px;
	padding-left:20px;
	padding-right:20px;
}
.header .header-menu ul li a{
   font-size:14px;
   color: #bfd9d6;
   text-decoration:none;
}
.header .header-menu ul li a:hover{
	color: #44bfa2;
}
 
 
 
.MainBody{
	margin-top:10px;
	
	height:auto;
	overflow:auto;
	
}

.MainBody .MainBody-content{
	margin:0 auto;
	width:80%;
}
.threeContentBox{
	height:auto;
	overflow:auto;
}
.threeContentBoxT{
	height:50px;
	line-height:50px;
	font-size:16px;
	color:#333333;
	font-weight:bold;
	text-align:center;

}

.threeContentBox li{
    list-style:none;
}

.columnBox {
    float: left;
    width: 30%;
    margin-left: 20px;
    -webkit-font-smoothing: antialiased;
    background-color: #FFFFFF;
}
.columnBoxT{
text-align:center;
font-size:14px; 
font-weight:bold;
height:40px; line-height:40px;
}
.columnBoxImg{
text-align:center;
}
.columnBoxDesc{
padding:10px;
line-height:20px;

}
.columnBoxView{
	background-color: #03A9F4;
    opacity: 0.8;
	text-align:center;
	color:#FFFFFF;
	font-size:14px;
	height:50px;
	line-height:50px;
}
.columnBoxView a{ color:#FFFFFF; text-decoration:none;}
.Foot{ 
	margin-top:10px;
	text-align:center;
	border-top:#CCCCCC solid 1px;
	height:60px;
	line-height:60px;
}
.Foot a{
margin-left:40px;
   font-size:14px;
   color: #575757;
   text-decoration:none;
}
.Foot a:hover{
color:#999999;
}





.ContactUsBox{
	
	 width:600px;
	 height:auto;
	 overflow:auto;
	 background-color:#FFFFFF;
	 margin:0 auto;
	 padding:10px;
	 padding-top:100px;
	 padding-bottom:100px;
}